[project]
name = "ska-clp-robot"
version = "0.1.0"
description = "Robot Framework Test"
authors = [
    {name = "Deneys S. Maartens", email = "deneys.maartens@topic.nl"},
    {name = "Johan Foederer", email = "johan.foederer@topic.nl"},
]
dependencies = [
    "robotframework>=6.0.2",
]
requires-python = ">=3.10"
readme = "README.md"
license = {text = "MIT"}

[build-system]
requires = ["setuptools>=61", "wheel"]
build-backend = "setuptools.build_meta"
